Close
  • Principal
  • /
  • Telèfons
  • /
  • Els usuaris informen d’un problema de connectivitat Bluetooth v4.0 del Samsung Galaxy S3

Els usuaris informen d’un problema de connectivitat Bluetooth v4.0 del Samsung Galaxy S3

Els usuaris han informat que el telèfon Galaxy S3 de Samsung no es pot emparellar amb els dispositius Bluetooth v4.0 i Smart Ready, tot i que la companyia sud-coreana el marca completament compatible

ElSamsung Galaxy S3és un dels telèfons intel·ligents Android més aconseguits del mercat. Però diversos usuaris han assenyalat un defecte amb el dispositiu insígnia de Samsung.

Segons els fòrums en línia, el Galaxy S3 lluita per combinar-se amb aplicacions i accessoris Bluetooth 4.0 o Smart Ready (BLE), tot i que Samsung comercialitza el telèfon com a compatible amb Smart Ready.

Els usuaris han anat al Samsung Developers Forum i al androidforums.com/samsung-galaxy-s3/613272-samsung-galaxy-s3-bluetooth-4-0-uselessper debatre el tema i han obtingut una resposta limitada per part de la pròpia empresa. Tot i que els dispositius Bluetooth antics s’aparellen sense problemes, qualsevol aplicació o accessori Bluetooth 4.0 o Smart Ready no reconeix el dispositiu.


Una persona anomenada Jakub Sendlewski ha publicat al fòrum Samsung Developers amb caràcter oficial i ha confirmat que la companyia és conscient de l’error i treballa per solucionar-lo.

“En primer lloc, ens sap greu la resposta tardana. Estem considerant profundament proporcionar BLE Scan API amb el nostre equip de desenvolupament Bluetooth. Respondrem la resposta aviat i, si us plau, reviseu aquest fil ', va publicar.


Molts estan atrets pel Bluetooth v4.0 per la funció Smart Ready, el nom que rep el protocol Bluetooth de baix consum integrat a la darrera versió. Això permet que els dispositius que funcionen amb bateries de cèl·lules (com rellotges) es connectin al telèfon intel·ligent o a la tauleta sense fils.

A Pingtwitter HQ no hem pogut emparellar un Galaxy S3 amb un monitor cardíac Bluetooth v4.0 Smart Ready i hem demanat a Samsung un comentari sobre el problema.


'BT 4.0 és compatible amb Galaxy SIII. S'ha donat suport des del moment del llançament. L'I9300 només té API per a BT 4.0 i per a accessoris BT 4.0 de tercers per combinar-los amb I9300, l'aplicació subministrada per cada fabricant d'accessoris BT 4.0 s'hauria d'instal·lar al telèfon I9300. Si aquesta aplicació no està instal·lada al dispositiu, I9300 no podria funcionar amb accessoris BT 4.0 ', va dir la companyia.

Sou propietari del Samsung Galaxy S3 amb problemes amb els vostres dispositius Bluetooth? Feu-nos saber els vostres pensaments al nostre quadre de comentaris de sota o al nostre www.facebook.com/Pingtwittermag.